Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.NodeAddKeysReport (grizzly v7.4.2)

Command to report the security keys requested by an including node if that node is participating in S2 bootstrapping.

Params:

- `:seq_number` - the sequence number of the command (required)
- `:csa` - if the including node is doing client side authentication (require)
- `:requested_keys` - a list of requested security keys see `Grizzly.ZWave.Security` for more information. (required)

# Summary

## Functions

decode_csa(int)
decode_requested_keys(requested_keys_mask)
encode_csa(bool)
encode_requested_keys(requested_keys)

# Functions

Link to this function

# decode_csa(int)

View Source
Link to this function

# decode_requested_keys(requested_keys_mask)

View Source
Link to this function

# encode_csa(bool)

View Source
Link to this function

# encode_requested_keys(requested_keys)

View Source